{% extends 'base.html' %}
{% load static %}

{% block title %} Edit Post {% endblock %}
{% block heading %}
	<h1 class="subheader"> Edit Post: </h1>
{% endblock %}
{% block content %}
	<form method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<div class="separator-bar"></div>
		<input type="submit" value="Save Changes" class="action-button">
	</form>
{% endblock %}